PUT members Id Mailinglists
PUT
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*stringThe unique identifier of the member whose subscriptions are updated.
Format
uuidincludeYearlyRenewal?booleanWhether the given IDs are being edited within the General+YearlyRenewalOnly context rather than just General. Subscriptions to lists outside the given context are left untouched.
The IDs of the mailing lists, within the given context, the member should be subscribed to.
application/json- body
[index: integer]?stringNo Content
curl -X PUT 'https://example.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08/mailinglists' \ -H 'Content-Type: application/json' \ -d '[ "string"]'Empty